Subject: Re: goredo gets confused with relative paths and symlinks

From: Sergey Matveev <[email-masked]>
Date: Sun, 26 Oct 2025 17:34:14 +0300

Greetings!

*** Rafael Fourquet [2025-10-23 15:54]:
>This simple change seems enough to fix the issue, but I don't know
>whether if leads to other problems: [...]

I see no problems with changing doFile.rel to doFile.a, so making
a new release. I am sure that won't guarantee any expected workability
in case of symlinks presence, but Access() indeed should be checked
against an absolute path anyway. Thanks for noticing all of that!

-- 
Sergey Matveev (http://www.stargrave.org/)
LibrePGP: 12AD 3268 9C66 0D42 6967  FD75 CB82 0563 2107 AD8A